using System;

namespace Decal.Adapter;

[AttributeUsage(AttributeTargets.Field)]
public sealed class ControlReferenceAttribute : ViewBaseAttribute
{
	private string myControl;

	public string Control => myControl;

	public ControlReferenceAttribute(string control)
	{
		myControl = control;
	}
}
